View Issue Details

IDProjectCategoryView StatusLast Update
0018967MediaMonkey 5Tagging / organizing (properties / auto-tools)public2022-04-13 23:32
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.0.3Fixed in Version5.0.3 
Summary0018967: Auto-Organize Files fails to move files
DescriptionWhen using Auto-Organize Files on 2613 nothing gets moved, no statusbar entry, but activity indicator is shown in the top right of MM.
TagsNo tags attached.
Fixed in build2614

Activities

Ludek

2022-04-07 20:33

developer   ~0067492

Last edited: 2022-04-07 20:33

View 2 revisions

For me auto-organize works, but in your log I see that it stucked on the operation:
Moving E:\Media\TempMusic\Various Artists\White Christmas\01-01. Various - Bing Crosby - White Christmas.FLAC -> \\lowlander03\Multimedia\Music\V\Various Artists\[2007] White Christmas [Marathon]\01-01. Bing Crosby - White Christmas.FLAC

i.e. the operation never finished in the log, are you able to move it using Windows Explorer or Total Commander ?

lowlander

2022-04-08 17:49

developer   ~0067498

PC restart fixed the problem, Auto-Organize Files moved the files.

It seems the problem here is the lack of feedback to the user that the process is not working. No progressbar was shown in the statusbar and the activity indicator did show it in tooltip infinitely.

Ludek

2022-04-08 19:54

developer   ~0067504

The progress bar issue fixed in 2614

peke

2022-04-13 23:32

developer   ~0067536

Verified 2614

Progress bar is correctly showing now.